.termsfeed-com---nb .cc-nb-text {
    max-height: 200px;
    overflow-y: auto;
    font-size: 13px !important;
}

.loading-container {
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
    position: relative;
}

.loading-container p {
    position: absolute;
    font-size: 70px;
    width: 100%;
    text-align: center;
    transform: translateY(130px);
}

.sk-folding-cube {
    margin: 20px auto;
    width: 100px;
    height: 100px;
    position: relative;
    transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    transform: scale(1.1);
}


.sk-folding-cube .sk-cube:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #333;
    animation: sk-foldCubeAngle 2.4s infinite linear both;
    transform-origin: 100% 100%;
}

.sk-folding-cube .sk-cube2 {
    transform: scale(1.1) rotateZ(90deg);
}

.sk-folding-cube .sk-cube3 {
    transform: scale(1.1) rotateZ(180deg);
}

.sk-folding-cube .sk-cube4 {
    transform: scale(1.1) rotateZ(270deg);
}

.sk-folding-cube .sk-cube2:before {
    animation-delay: 0.3s;
}

.sk-folding-cube .sk-cube3:before {
    animation-delay: 0.6s;
}

.sk-folding-cube .sk-cube4:before {
    animation-delay: 0.9s;
}

@keyframes sk-foldCubeAngle {
    0%, 10% {
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0;
    }
    25%, 75% {
        transform: perspective(140px) rotateX(0deg);
        opacity: 1;
    }
    90%, 100% {
        transform: perspective(140px) rotateY(180deg);
        opacity: 0;
    }
}